<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a894615ffb3e6dae1e17360850c1c4b3">
  <dict>
    <!--2020-05-09 12:00:07.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-05-09 12:00:07.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-05-09 12:00:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-04-29 11:39:52.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-05-09 12:00:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-07-02 17:39:27.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2020-05-09 12:00:07.000-->
    <int key="utBsfPort">80</int>
    <!--2020-05-09 12:00:07.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-05-09 12:00:07.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-05-09 12:00:07.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
